﻿/* reset some styles*/
*{
  box-sizing: border-box;
}
[dir="rtl"],
[dir="rtl"] *{
  text-align: right;
  direction: rtl;
}
a{
  color: inherit;
  text-decoration: none;
}
body{
  font-family: 'Open Sans', sans-serif;
}
body[dir="rtl"]{
  font-family: 'Cairo', sans-serif;
}
/* header style*/
#site-main-header .nav{
  width: 100%;
  max-width: 1170px;
  margin: auto;
  /*background-color: #eee;*/
  /*color: #333;*/
  /*text-align:center;*/
}
#site-main-header .nav ul{
  margin: 0;
  padding: 0;
}
#site-main-header .nav-list{
  position: relative;
  display: inline-block;
}
#site-main-header .nav-list li{
  list-style: none;
}
#site-main-header .nav-list>li{
  display: inline-block;
  font-size: 17px;
  font-weight: 700;
  line-height: 1;
}
#site-main-header .nav-list>li>a{
  padding: 20px 30px;
  display: block;
  color: #9a0a28;/***********************/
}
#site-main-header .nav-list>li:hover,
#site-main-header .nav-list>li.active{
  background-color: #f7f7f7;
}
#site-main-header .nav-list .has-dropdown:not(.has-megamenu){
  position: relative;
}
#site-main-header .nav-list .has-dropdown>a{
  position: relative;
  font-size: 17px;
  font-weight: 600;
}
#site-main-header .nav-list .has-dropdown>a:before,
#site-main-header .nav-list .has-dropdown>a:after{
  content: '';
  display: none;

  border-bottom: 8px solid #f7f7f7;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#site-main-header .nav-list .has-dropdown>a:after{
  border-bottom: 9px solid #eee;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  z-index: 1;
}
#site-main-header .nav-list .has-dropdown .dropdown{
  position: absolute;
  top: 100%;
  left: 0;
  z-index:777;
  display: none;
  
  background-color: #f7f7f7;
  white-space: nowrap;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.1);
}
[dir="rtl"] #site-main-header .nav-list .has-dropdown .dropdown{
  right: 0;
  left: auto;
  box-shadow: -2px 2px 2px 0 rgba(0,0,0,0.1);
}
#site-main-header .nav-list .has-dropdown .dropdown.megamenu{
  width: 100%;
  right: 0;
}
[dir="rtl"] #site-main-header .nav-list .has-dropdown .dropdown.megamenu{
  left: 0;
}
#site-main-header .nav-list .has-dropdown .dropdown li{
  display: block;
  margin-top: 10px;
  font-weight: 400;
}
#site-main-header .nav-list .has-dropdown .dropdown li:first-child{
  margin-top: 0;
}
#site-main-header .nav-list .has-dropdown .dropdown li a{
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color:#9a0a28;/**************/
}
#site-main-header .nav-list .has-dropdown .dropdown a:hover{
  text-decoration: underline;
  color:#9a0a28;/**************/
}
#site-main-header .nav-list .has-dropdown .col{
  display: block;
  padding: 20px 0 20px 30px;
  text-align: left;
}
[dir="rtl"] #site-main-header .nav-list .has-dropdown .col{
  padding: 20px 30px 20px 0;
  text-align: right;
}
#site-main-header .nav-list .has-dropdown .col:last-child{
  padding-right: 30px;
}
[dir="rtl"] #site-main-header .nav-list .has-dropdown .col:last-child{
  padding-left: 30px;
}
#site-main-header .nav-list .has-dropdown .col .col-title{
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 10px; 
  margin: 0 0 10px;
  border-bottom: 1px solid #ccc;
}
/*the old media value is 768px*/
@media(min-width: 1091px){

  /* dropdown hover state */
  #site-main-header .nav-list .has-dropdown:hover .dropdown{
    display: table;
  }
  #site-main-header .nav-list .has-dropdown .col{
    display: table-cell;
  }
  #site-main-header .nav-list .has-dropdown:hover>a:before,
  #site-main-header .nav-list .has-dropdown:hover>a:after{
    display: inline-block;
  }

}

/* nav toggler */
#site-main-header .page-title{
  font-size: 1px; /*********was 22 and changed to 1 for the responsive menu*********************/
  font-weight: 400;
  margin: 0;
  display: inline-block;
  color:white;/************This was added for the responsive menu by Wessam************/
}
#nav-toggler{
  float: right;
  background: none;
  border: none;
  cursor: pointer;
}
[dir="rtl"] #nav-toggler{
  float: left;
}

#nav-toggler:focus,
#nav-toggler:active{
  outline: none;
}
#nav-toggler .icon:after,
#nav-toggler .icon:before{
  content: '';
}
#nav-toggler .icon:after,
#nav-toggler .icon:before,
#nav-toggler .icon .bar{
  width: 30px;
  height: 3px;
  background-color: #333;
  display: block;
  transition: transform 0.4s, width 0.4s, opacity 0.4s;
  -webkit-transition: transform 0.4s, width 0.4s, opacity 0.4s;
  -moz-transition: transform 0.4s, width 0.4s, opacity 0.4s;
  -ms-transition: transform 0.4s, width 0.4s, opacity 0.4s;
  transform-origin: center right;
  -webkit-transform-origin: center right;
  -moz-transform-origin: center right;
  -ms-transform-origin: center right;
}
[dir="rtl"] #nav-toggler .icon:after,
[dir="rtl"] #nav-toggler .icon:before,
[dir="rtl"] #nav-toggler .icon .bar{
  transform-origin: center left;
  -webkit-transform-origin: center left;
  -moz-transform-origin: center left;
  -ms-transform-origin: center left;
}
#nav-toggler .icon .bar{
  margin-top: 5px;
  margin-bottom: 5px;
}
#nav-toggler{width:110px!important;} /******This was added for the responsive menu width by Wessam*******/
#nav-toggler.active .icon .bar{
  opacity: 0;
}
#nav-toggler.active .icon:before,
#nav-toggler.active .icon:after{
  width: 36px;
}
#nav-toggler.active .icon:before{
  transform: translateY(-5px) rotate(-45deg);
}
#nav-toggler.active .icon:after{
  transform:  translateY(5px) rotate(45deg);
}
[dir="rtl"] #nav-toggler.active .icon:before,
[dir="rtl"] #nav-toggler.active .icon:after{
  width: 38px;
}
[dir="rtl"] #nav-toggler.active .icon:before{
  transform: translateY(-5px) rotate(45deg);
}
[dir="rtl"] #nav-toggler.active .icon:after{
  transform:  translateY(5px) rotate(-45deg);
}

/* nav list item dropdown toggler */
#site-main-header .nav-list>li .dropdown-toggler{
  position: absolute;
  top: 0;
  right: 0;
  padding: 3px;/**============Changed from 20 for the responsove menu=====================**/
  background: none;
  border: none;
  background-color: #f7f7f7;
  text-align: center;
  cursor: pointer;
  z-index:777;
  font-size: 50%;
}
[dir="rtl"] #site-main-header .nav-list>li .dropdown-toggler{
  right: auto;
  left: 0;
  
}
#site-main-header .nav-list>li .dropdown-toggler:after{
  content: '';
  display: inline-block;

  border-top: 5px solid #7b7b7b;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  
}
#site-main-header .nav-list>li.dropdown-open .dropdown-toggler:after{
  border-bottom: 5px solid #333;
  border-top: none;
}
#site-main-header .nav-list>li .dropdown-toggler:focus,
#site-main-header .nav-list>li .dropdown-toggler:active{
  outline: none;
}
/* responsive */
@media(max-width: 991px){
}
@media(min-width: 768px){
  #site-main-header .nav{
    text-align: center;
  }
}
@media(max-width: 991px){
  #site-main-header .nav{
    position: relative;
  }
  #site-main-header .nav-list{
    position: static;
      z-index:777;
  }
  #site-main-header .nav-list>li>a{
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* mobile-only class - [the old media is 768px]*/
@media(min-width: 1090px){
  .mobile-only{
    display: none !important;
  }
}
.OldMobileLang{float:left;}
.divMobileLang{display:none;}
/* mobile view [the old value for media is 767]*/
@media(max-width: 1090px){
  #site-main-header .nav{
    position: relative;
    padding: 5px;
    /*background-color: #eee;*//*for the bacground color*/
    /*margin-top:-25%; /***************This was added for the responsive menu width ny Wessam********************/
    float:left;/********************************************/
    width: 190px;/* this width added to fix responsive menu width*/
  }
  .divMobileLang{float:left;display:none;/* old value here is block*/}
  .OldMobileLang{float:left;display:none;}
  #site-main-header .nav-list{
    display: none;
   
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
   
    background-color: #eee;

    box-shadow: 0 3px 10px 0 rgba(0,0,0,0.12);
      z-index:777;
  }
  #site-main-header .nav-list>li{
    display: block;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
  }
  #site-main-header .nav-list>li:hover,
  #site-main-header .nav-list>li.active{
    background-color: #e6e6e6;
  }
  #site-main-header .nav-list>li>a{
    padding-right: 25px;
  }
  [dir="rtl"] #site-main-header .nav-list>li>a{
    padding-right: 20px;
    padding-left: 25px;
  }
  
  #site-main-header .nav-list>li.dropdown-open>.dropdown{
    display: grid;/*old value is block*/
    position: static;  
    white-space: initial;
  }
  [dir="rtl"] #site-main-header .nav-list .has-dropdown .col,
  #site-main-header .nav-list .has-dropdown .col{
    padding: 20px;
  }
}